Redmine - Defect #14562

diff of CJK (Chinese/Japanese/Korean) is broken on Ruby 1.8
2013-07-28 12:46 - Toshi MARUYAMA

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.3.3

Resolution: Affected version: 232
Description

From #136444#note-10.

Correct:

1--- a.txt 2013-07-27 06:03:49.133257759 +0900
2 +++ b.txt 2013-07-27 06:03:58.791221118 +0900
jee -1,3 +1,3 @@

4 aaaa

5 -B&:

6 +BA&E

7 bbbb

Broken:
View differences: @ inline () side by side
b.txt 2013-07-27 06:03:58.791221118 +0900

A£B66
P

Associated revisions

Revision 12046 - 2013-07-28 13:00 - Toshi MARUYAMA
fix diff of CJK is broken on Ruby 1.8 (#14562)

Contributed by Jun NAITOH.

Revision 12047 - 2013-07-28 13:02 - Toshi MARUYAMA

svn propset svn:eol-style native test fixtures (#14562)

Revision 12054 - 2013-07-28 14:53 - Toshi MARUYAMA
Merged r12046 from trunk to 2.3-stable (#14562)

fix diff of CJK (Chinese/Japanese/Korean) is broken on Ruby 1.8.
Contributed by Jun NAITOH.

Revision 12055 - 2013-07-28 14:57 - Toshi MARUYAMA

2.3-stable: svn propset svn:eol-style native test fixtures (#14562)

History

#1 - 2013-07-28 13:06 - Toshi MARUYAMA
- Subject changed from diff of CJK(Chinese/Japanese/Korean) is broken on Ruby 1.8 to diff of CUK (Chinese/Japanese/Korean) is broken on Ruby 1.8
https://www.redmine.org/issues/13644#note-10

#2 - 2013-07-29 00:10 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk and 2.3-stable.

Files
broken.png 8.57 KB 2013-07-28 Toshi MARUYAMA

issue-13644-3.diff 142 Bytes 2013-07-28 Toshi MARUYAMA
2025-05-01 2/2


http://www.tcpdf.org

